/* Light */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-Light.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* Regular */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-Regular.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* Regular Italic */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-RegularItalic.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

/* Medium */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-Medium.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-Bold.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-BoldItalic.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

/* Extra Bold */
@font-face {
    font-family: 'Beatrice';
    src: url('../fonts/BeatriceDeck-Extrabold.woff2') format('woff2'),
         url('../fonts/BeatriceDeck-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

/* Сброс */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Применение */
body {
    font-family: 'Beatrice', sans-serif;
    line-height: normal;
}

/* Шапка сайта */
.site-header {
    display: flex;
    align-items: center;
    justify-content: space-between;

    height: 125px;
    padding: 0 40px;

    position: relative;
}

/* ===== ЛЕВАЯ ЧАСТЬ ===== */
.header-left {
    display: flex;
    align-items: center;
    gap: 30px;
}

/* ===== МЕНЮ-КНОПКА ===== */
.icon-btn {
    border-radius: 50%;
    background-color: #000;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 1px;
}

.icon-btn img {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

/* ===== НАВИГАЦИЯ ===== */
.navigation {
    display: flex;
    gap: 30px;
    list-style: none;
}

.navigation a {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    letter-spacing: 2px;
}

/* ===== ЦЕНТРАЛЬНАЯ ИКОНКА ===== */
.center-icon {
    width: 35px;
    height: 35px;
}

/* ===== ПРАВАЯ ЧАСТЬ ===== */
.header-right {
    display: flex;
    align-items: center;
    gap: 40px;
}

/* ===== КНОПКА CART ===== */
.cart-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px 10px 1px; 
    border-radius: 18px;
    margin-right: -45px;

    background-color: #000;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
}

.cart-btn img {
    width: 20px;
    height: 20px;
}

.cart-btn span {
    font-size: 12px;
    line-height: auto;
    display: inline-block;
}

/* ===== КНОПКА МЕНЮ ===== */
.menu-btn {
    background: none;
    display: flex;
}

.menu-btn img {
    width: 26px;
    height: 16px;
}

/* ===== КНОПКА SHOP ===== */
.shop-btn {
    border-radius: 50%;
    background-color: #000;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 1px;
}
.shop-btn img {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

/* ===== MAIN ===== */
.categories {
    padding: 20px 40px; 
}

.categories ul { 
    list-style: none;   
}

.categories a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    line-height: auto;
    font-weight: 500;
}

.search-form {
    display: flex;
    align-items: center;

    background-color: #d9d9d9;
    width: 367px;
    height: 50px; 
    border-radius: 2px;

    margin-left: 41px;
    padding: 0 10px;
}

/* кнопка-иконка */
.search-btn {
    background: url(../images/search.svg) no-repeat center;
    background-size: 15px 15px;

    border: none;
    cursor: pointer;

    padding: 10px;
}

/* поле ввода */
.search-form input {
    width: 367px;
    height: 50px;
    border: none;
    outline: none;
    background: transparent;
    width: 100%;

    text-align: right;
    padding-right: 26px;
    font-size: 12px;
    line-height: auto;

    display: inline-block;
    transform: scaleX(1.1);
    letter-spacing: 1px;
}

.section-title {
    font-size: 48px;
    line-height: 40px;
    font-weight: 800;
}

.new-collection {
    display: flex;
    justify-content: space-between;
    align-items: stretch;

    padding: 60px 40px;
}

.collection-text p {
    margin-top: 15px;
    font-size: 16px;
    line-height: auto;
    color: #555;
}

.collection-text {
    display: flex;
    flex-direction: column;
    height: 376px;

}

.shop-btn-main {
    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 250px;


    padding: 12px 14px;
    border: none;

    background-color: #d9d9d9;
    cursor: pointer;

    font-size: 14px;
    line-height: auto;
}

.shop-btn-main img {
    width: 47px;
    height: auto;
    display: block;
}

.arrow-btn {
    background: none;
    border: none;
    padding: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
}

.arrow-btn img {
    width: auto;
    height: auto;
    display: block;
}

.shop-row {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: auto;
}

.arrows {
    display: flex;
    align-items: center;
    gap: 12px;
}

.collection-images {
    display: flex;
    gap: 30px;
    height: 376px;
}

.collection-images img {
    width: 366px;
    height: 376px;
}

.week-header {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.week-header .collections-top {
    margin-top: 20px;
    width: 100%;
}

.week-header span {
    font-size: 14px;
    line-height: 40px;
    cursor: pointer;

    align-self: flex-end;
}

.products {
    display: grid;
    gap: 30px;

}

.product-card img {
    width: 100%;
    height: auto;
    display: block;
}

.product-card small {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    line-height: auto;
    color: #777;
}

.product-card p {
    margin-top: 5px;
    font-size: 14px;
    line-height: auto;
    font-weight: 500;
}

.product-card span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    line-height: auto;
}

.new-this-week .products { 
    display: flex;
    justify-content: space-between;
    gap: 30px;
} 

.new-this-week .product-card {
    width: 320px;
}

.new-this-week .product-card img {
    width: 100%;
    height: auto;
}

.new-this-week .product-card:last-child img {
    width: 80%;
    object-fit: cover;
}

.new-this-week .product-card:last-child {
    margin-right: -96px;
}

.collections .products { 
    grid-template-columns: repeat(3, 1fr); 
}

.arrows-week {
    display: flex;
    justify-content: center;
    gap: 12px;
}

.product-info {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin-top: 5px;
}

.product-info p {
    font-size: 14px;
    line-height: auto;
    font-weight: 500;
}

.product-info span {
    font-size: 14px;
    line-height: auto;
}

.collections {
    padding: 60px 40px;
}

.family {
    display: flex;
    gap: 25px;
}

.family p {
    color: #888;
}

.family p:first-child {
    color: #000;
}

.filters {
    display: flex;
    gap: 20px;
}

.collections-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

    margin-top: 30px;

    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px; 
}

.sort-order {
    font-size: 12px;
    line-height: 17px;
    color: #777;

    margin-top: 5px;
    gap: 0px;

    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.more {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.more button {
    background: none;
    border: none;
    font-size: 14px;
    line-height: 40px;
    cursor: pointer;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.more button::after {
    content: "";
    display: block;

    width: 8px;
    height: 8px;

    border-right: 2px solid #000;
    border-bottom: 2px solid #000;

    transform: rotate(45deg);
    margin-top: 6px;
}

.right-side {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.new-collection,
.new-this-week,
.collections {
    padding: 60px 40px; 
}

.fashion-text {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    transform-origin: center;

    margin-bottom: 80px;
}

.fashion-text h1 {
    font-size: 48px; 
    line-height: 40px;
    font-weight: 400;
}

.fashion-text p {
    font-weight: 300;
    letter-spacing: 1.5px;
}

.picture {
    display: flex;
    gap: 30px;
    align-items: flex-start;

    padding-left: 40px;
}

.picture img {
    width: 25%;
    max-width: 100%;
    height: auto;
    display: block;

    justify-self: center;
}

.picture img:nth-child(1),
.picture img:nth-child(3) {
    align-self: start;
}

.picture img:nth-child(2),
.picture img:nth-child(4) {
    margin-top: 60px;
}

.picture img:last-child {
    max-height: 390px;
    object-fit: cover;
}

/* подвал */

footer {
    padding: 80px 40px 30px;
    background: #fff;

    display: grid;
    grid-template-columns: 1fr 1.5fr 1fr;
    row-gap: 120px;
}

.footer-left {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding-left: 60px;
}

/* заголовки блоков */
.label {
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 1px;
    color: #888;
    margin-bottom: 40px;
}

/* списки */
.list {
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 12px;
    line-height: 130%;
}

.list p {
    line-height: 1;
    margin: 0;
}

/* центр */
.tech {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1px;
}

.tech-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;

    margin-left: 215px;
}

.tech-list h1 {
    font-size: 80px;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -1px;
    margin: 0;
}

.vr {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.vr h1 {
    opacity: 0.1;
}

.vr img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-135%, -50%);
    width: 40px;
    height: 40px;
    pointer-events: none;
}

.xiv-row {
    display: flex;
    align-items: center;
    gap: 20px;
}

.nfc {
    font-size: 12px;
    line-height: 130%;
    color: #777;
    margin: 0;
    white-space: nowrap;

    transform: translateY(-25px);
}

/* нижняя линия */
.floor {
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 60px;
    font-size: 10px;
    line-height: 130%;
    color: #888;
}

.copyright {
    position: absolute;
    right: -320px;
}

.privacy {
    position: absolute;
    left: 900px;
}